## libpgplot-perl 2.21

=== debian/changelog ===
libpgplot-perl (1:2.21-5build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:02:49 +0000

libpgplot-perl (1:2.21-5) unstable; urgency=medium

  * Team upload
    + rebuild with perl 5.20

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Damyan Ivanov <dmn@debian.org>  Tue, 19 Aug 2014 08:12:14 +0000

libpgplot-perl (1:2.21-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Expand long description
  * Do not link against unused libraries

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 18:36:17 +0200

libpgplot-perl (1:2.21-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Spelling patch: forward and update DEP3 headers.

  [ Carlo Segre ]
  * Rebuild with perl 5.14

 -- Carlo Segre <segre@debian.org>  Thu, 29 Dec 2011 19:39:42 -0600

libpgplot-perl (1:2.21-2) unstable; urgency=low

  * Add dependency on chrpath to remove RPATH from PGPLOT.so
  * Add XS-Autobuild: yes field in hope that non-free autobuilders
    will permit this package to be built.
  * Rebuild with perl 5.12

 -- Carlo Segre <segre@debian.org>  Sun, 12 Jun 2011 17:00:15 -0500

libpgplot-perl (1:2.21-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/watch: use dist-based URL.
  * debian/control: fix dependency on pgplot5.
  * Remove Conflicts:/Replaces: pgperl.

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Use tiny dh debian/rules file.
  * Bump debhelper compatibility level to 8.
  * Remove versions from build dependencies that are already satisfied in
    oldstable.
  * debian/copyright: use DEP5 format, point to -GPL-1.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 19:06:38 +0200

libpgplot-perl (1:2.20-1) unstable; urgency=low

  * New upstream release.
  * Reinsert into archive (Closes: #441034).
  * New maintainer - Debian Perl Group.
  * Rename to fit perl naming conventions, changing sections too.
  * Clean up debian/rules file a bit.
  * Fix debian/copyright to include upstream information.
  * Upgrade Standards-Version to 3.8.0

 -- Carlo Segre <segre@debian.org>  Sun, 01 Feb 2009 15:36:49 -0600

pgperl (1:2.18-5) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu,  3 Mar 2005 13:36:34 +1100

pgperl (1:2.18-4.1) unstable; urgency=low

  * Non-maintainer upload: I uploaded an unrelated source package that was
    also called pgperl (perl backend for PostgreSQL), which overwrote your
    package. Sorry for that! I renamed my source package and do this upload to
    restore your package. I did not change anything apart from the version
    number.

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Feb 2004 09:33:44 +0100

pgperl (2.18-4) unstable; urgency=low

  * Merge NMU into CVS repository,
  Closes: #158965
  * Add -lpng et al to library list as pgplot now produces png images,
  Closes: #159229

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 09:32:18 -0700

pgperl (2.18-3.1) unstable; urgency=low

  * NMU: Rebuilt against perl 5.8.

 -- Ben Burton <benb@acm.org>  Sat, 31 Aug 2002 11:15:24 +1000

pgperl (2.18-3) unstable; urgency=high

  * Rebuild against latest pgplot5 and add versioned build dependency to
    package,
  Closes: #109543, #112596

 -- Stephen Zander <gibreel@debian.org>  Sat, 16 Feb 2002 11:37:52 -0800

pgperl (2.18-2) unstable; urgency=medium

  * Fixed missing build dependency, Closes: #99101

 -- Stephen Zander <gibreel@debian.org>  Fri,  1 Jun 2001 14:29:13 -0700

pgperl (2.18-1) unstable; urgency=low

  * New upstream source.
  * Updated for policy 3.5.1 and the new perl packaging policy,
    Closes: #80701, #83671

 -- Stephen Zander <gibreel@debian.org>  Sun,  4 Mar 2001 17:11:17 -0800

pgperl (2.17-1) unstable; urgency=low

  * New upstream source

 -- Stephen Zander <gibreel@debian.org>  Wed, 20 Sep 2000 21:41:39 -0700

pgperl (2.16-1) unstable; urgency=low

  * New upstream source.

 -- Stephen Zander <gibreel@debian.org>  Tue, 18 Apr 2000 22:43:23 -0700

pgperl (2.15-2) frozen unstable; urgency=low

  * Recompile to fix X library dependancy, closes #57228

 -- Stephen Zander <gibreel@debian.org>  Sat, 12 Feb 2000 22:43:34 -0800

pgperl (2.15-1) unstable; urgency=low

  * New maintainer.
  * New version.
  * Changed build to non-native package, Closes: #44321

 -- Stephen Zander <gibreel@debian.org>  Thu,  4 Nov 1999 23:17:51 -0800

pgperl (2.08-9) unstable; urgency=low

  * rebuild for perl 5.005

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu,  1 Jul 1999 19:03:41 -0700
  

pgperl (2.08-8) unstable; urgency=low

  *  Fixed i386-centrisms
  *  cleanup rules a bit

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Wed,  7 Oct 1998 01:16:36 -0700
	

pgperl (2.08-7) unstable; urgency=low

  *  Fixed misloading due to compiler problem


