=== debian/control ===
Source: libpgplot-perl
Section: contrib/perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
 gregor herrmann <gregoa@debian.org>
Homepage: https://metacpan.org/release/PGPLOT
Build-Depends: debhelper (>= 9.20120312~), perl,
 gfortran,
 libextutils-f77-perl,
 libpng12-dev,
 libx11-dev,
 pgplot5,
 x11proto-core-dev,
 chrpath
Standards-Version: 3.9.5
XS-Autobuild: yes
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgplot-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgplot-perl.git

Package: libpgplot-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: perl interface to the pgplot plotting library
 The PGPLOT module provides a perl interface to the pgplot libraries used for
 plotting and visualizing scientific data. It is particularly popular for
 plotting astronomical data. Compared to using pgplot from C or FORTRAN,
 these Perl bindings allow for a faster, more interactive development.
