=== debian/watch ===
version=3
https://metacpan.org/release/PGPLOT   .*/PGPLOT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
