## libpgplot-perl 2.24

=== debian/changelog ===
libpgplot-perl (1:2.24-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:34:13 +0000

libpgplot-perl (1:2.24-1) unstable; urgency=medium

  * Import upstream version 2.24.
  * Refresh useless_dependency.patch (offset).
  * Drop spelling.patch (applied upstream).
  * Update years of packaging copyright.
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add patch re-enable-tests.patch to run tests even without a terminal.
  * debian/rules: honour DEB_BUILD_OPTIONS=nocheck.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 11:42:41 -0300

libpgplot-perl (1:2.21-8) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to disable interactive tests. (Closes: #914288)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Nov 2018 18:52:22 +0100

libpgplot-perl (1:2.21-7) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Build-Depend on giza-dev instead of pgplot5. (Closes: #869135)
  * Remove chrpath from debian/{control,rules}.
    Not needed anymore with the giza library.
  * Move from contrib to main as a result of switching to a free
    dependency. Also drop XS-Autobuild from debian/control.
  * Add debian/tests/pkg-perl/smoke-files to get all files needed for
    autopkgtest's smoke test.
  * Enable tests during build.
  * Update years of packaging copyright.
  * Add a patch to disable a version check in test12.
    The check referred to the version of pgplot but we are using giza.
    Thanks to Ole Streicher for the patch.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jul 2017 01:18:12 +0200

libpgplot-perl (1:2.21-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Ack NMU, thanks Tobi.
  * Update years of packaging copyright.
  * Add bindnow linker flag.
  * Declare compliance with Debian Policy 3.9.8.
  * Manually build and upload amd64 + i386 binaries.
    Closes: #808331

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Apr 2016 15:56:58 +0200

libpgplot-perl (1:2.21-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change B-D from libpng12-dev to libpng-dev (Closes: #809864)

 -- Tobias Frost <tobi@debian.org>  Sun, 10 Apr 2016 08:36:24 +0200
