=== debian/control ===
Source: libpgplot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gfortran,
               giza-dev (>= 0.9.4-4~),
               libextutils-f77-perl,
               libpkgconfig-perl | libextutils-pkgconfig-perl,
               perl,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl.git
Homepage: https://metacpan.org/release/PGPLOT

Package: libpgplot-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl interface to the pgplot plotting library
 The PGPLOT module provides a perl interface to the pgplot libraries used for
 plotting and visualizing scientific data. It is particularly popular for
 plotting astronomical data. Compared to using pgplot from C or FORTRAN,
 these Perl bindings allow for a faster, more interactive development.
