=== debian/watch ===
version=4
https://metacpan.org/release/PGPLOT   .*/PGPLOT-v?@ANY_VERSION@@ARCHIVE_EXT@$
