## libpgplot-perl 2.27

=== debian/changelog ===
libpgplot-perl (1:2.27-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:32 +0100

libpgplot-perl (1:2.27-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.27.
  * Update debian/tests/pkg-perl/smoke-files.
    Tests have been moved to the default t/ directory.
  * Add build dependency on libdevel-checklib-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Refresh useless_dependency.patch (offset).
  * Update test-pgplot5-version.patch (changed file).
  * Update disable-interactive-tests.patch (changed files).
  * Drop re-enable-tests.patch, not applicable anymore.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2021 18:37:54 +0100
