=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gfortran,
-               giza-dev (>= 0.9.4-4~),
+               giza-dev,
+               libdevel-checklib-perl (>= 1.14),
                libextutils-f77-perl,
                libpkgconfig-perl | libextutils-pkgconfig-perl,
-               perl,
+               perl-xs-dev,
+               perl:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl.git
 Homepage: https://metacpan.org/release/PGPLOT
+Rules-Requires-Root: no
 
 Package: libpgplot-perl
 Architecture: any
