## libpgplot-perl 2.28

=== debian/changelog ===
libpgplot-perl (1:2.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.28.  (Closes: #986147)
  * Declare compliance with Debian Policy 4.6.1.
  * typo.patch: fix typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Tue, 26 Jul 2022 21:30:26 +0200
