=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                perl:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl.git
 Homepage: https://metacpan.org/release/PGPLOT
