## libpgplot-perl 2.29

=== debian/changelog ===
libpgplot-perl (1:2.29-1) unstable; urgency=medium

  * Import upstream version 2.29.
  * Declare compliance with Debian Policy 4.7.0.
  * typo.patch: delete: applied upstream.
  * d/control: add myself to uploaders.
  * d/control: libpgplot-perl recommends pdl.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 May 2024 19:19:37 +0200
