## libpgplot-perl 2.30

=== debian/changelog ===
libpgplot-perl (1:2.30-1) unstable; urgency=medium

  * Import upstream version 2.30.
  * disable-interactive-tests.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Fri, 09 Aug 2024 10:31:15 +0200
