=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libpgplot-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -14,7 +15,7 @@
                perl:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl.git
 Homepage: https://metacpan.org/release/PGPLOT
@@ -25,6 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Recommends: pdl
 Description: perl interface to the pgplot plotting library
  The PGPLOT module provides a perl interface to the pgplot libraries used for
  plotting and visualizing scientific data. It is particularly popular for
