## libpgplot-perl 2.33

=== debian/changelog ===
libpgplot-perl (1:2.33-1) unstable; urgency=medium

  * Import upstream version 2.33.
  * d/libpgplot-perl.examples: new: install example scripts.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 19:13:40 +0200
