## libpgplot-perl 2.35

=== debian/changelog ===
libpgplot-perl (1:2.35-2) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Enable Salsa CI.
  * Add pdl to build dependencies for tests.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102727)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 14:35:40 +0200

libpgplot-perl (1:2.35-1) unstable; urgency=medium

  * Import upstream version 2.35.
  * c23.patch: new: fix build failures with gcc-15. (Closes: #1097250)
  * Declare compliance with Debian Policy 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Tue, 25 Feb 2025 22:09:27 +0100
