=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                libdevel-checklib-perl (>= 1.14),
                libextutils-f77-perl,
                libpkgconfig-perl | libextutils-pkgconfig-perl,
+               pdl,
                perl-xs-dev,
                perl:native,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgplot-perl.git
 Homepage: https://metacpan.org/release/PGPLOT
@@ -27,6 +28,8 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: pdl
+Breaks: pdl (<< 1:2.096)
+Replaces: pdl (<< 1:2.096)
 Description: perl interface to the pgplot plotting library
  The PGPLOT module provides a perl interface to the pgplot libraries used for
  plotting and visualizing scientific data. It is particularly popular for
